<?xml version="1.0" encoding="UTF-8"?>
<WinJUPOS Version="10.3.5">
  <ImageMeasurementSettings Version="1">
    <FileName>Jupiter_2017-05-24-1050.4-tbaAnim-rgb.fits</FileName>
    <Body>Jupiter</Body>
    <JulianDateUT>2457897.95167</JulianDateUT>
    <ObservingPlace>Earth</ObservingPlace>
    <GeoLongDeg>141.43333</GeoLongDeg>
    <GeoLatDeg>-31.86667</GeoLatDeg>
    <Observer>tbaAnim</Observer>
    <ImageInfo>rgb</ImageInfo>
    <ColorChannel>Color</ColorChannel>
    <CenterXPixel>398.6</CenterXPixel>
    <CenterYPixel>399.8</CenterYPixel>
    <EquatorialRadiusPixel>225.7</EquatorialRadiusPixel>
    <RotationAngleDeg>1080.159</RotationAngleDeg>
    <DistanceRatioXToYOfSensorElements>1.000000</DistanceRatioXToYOfSensorElements>
    <MirroredInvertedImage>False</MirroredInvertedImage>
    <InverseLongitudes>False</InverseLongitudes>
    <CM1Deg>164.93</CM1Deg>
    <CM2Deg>268.31</CM2Deg>
    <CM3Deg>39.84</CM3Deg>
    <q>0.9351256575</q>
    <DeclinationOfEarthOnPlanetDeg>-2.7633</DeclinationOfEarthOnPlanetDeg>
  </ImageMeasurementSettings>
</WinJUPOS>
